Get Version

Get Version
Show version info

Show version info

Request
URI
GET
https://{api_host}/api/ni/info/version
COPY
Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns VersionResponse of type(s) application/json
{
    "api_version": "1.1.7"
}
string
api_version
Optional

api_version

string
version_string
Optional

version_string


401

Unauthorized

Returns UnauthorizedResponse of type(s) application/json
{
    "code": 0,
    "message": "string",
    "details": [
        {
            "code": 0,
            "message": "string",
            "target": [
                "string"
            ]
        }
    ]
}
integer As int32 As int32
code
Optional

code

string
message
Optional

message

array of object
details
Optional

details


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/api/ni/info/version